Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Read names, versions, and revocation state without exposing secrets.
curl --request GET \ --url "https://api.bead.run/credential-profiles" \ --header "X-API-Key: $BEAD_API_KEY"
from beadrun import Bead client = Bead() result = client.profiles.list() client.close()
import { Bead } from "@beadrun/sdk"; const client = new Bead(); const result = await client.profiles.list();
{ "response": [ { "id": "<string>", "name": "<string>", "version": 123, "revoked": true } ] }
Authorization: Bearer <BEAD_TOKEN>
X-API-Key
Show Properties
admission_limit